メインコンテンツへスキップ
GET
/
api
/
publicapi
/
v1
/
skills
/
{skillId}
Skill の詳細情報を取得します。
curl --request GET \
  --url https://vantage-us.abbyy.com/api/publicapi/v1/skills/{skillId} \
  --header 'Authorization: Bearer <token>'
{
  "classes": [
    {
      "id": "<string>",
      "name": "<string>"
    }
  ],
  "fields": [
    {
      "children": "<array>",
      "isRepeatable": "<string>",
      "name": "<string>",
      "textFormat": "<string>",
      "type": "<string>"
    }
  ],
  "id": "<string>",
  "name": "<string>",
  "skills": [
    {
      "id": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.abbyy.com/llms.txt

Use this file to discover all available pages before exploring further.

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

skillId
string
必須

Skill の識別子です。すべての Skill 一覧で確認できます。

レスポンス

Skill 情報が正常に取得されました

classes
object[] | null

分類スキル向け。

fields
object[] | null

Document skill 用

id
string | null

Skill の ID

name
string | null

Skill 名

skills
object[] | null
type
enum<string>
利用可能なオプション:
Classification,
Document,
Process,
Ocr,
Assembling